* {
    margin: 0;
    padding: 0;
    border: 0;
    box-sizing: border-box;
    font-family: 'Work Sans', sans-serif;
}



.bg {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    background: linear-gradient(150deg, #8181ff, #ffb6c0);
    
}




.square, .circle, .rhombus {
    background: linear-gradient(
        to right bottom,
        rgba(255, 255, 255, 0.4),
        rgba(255, 255, 255, 0.1)
        );
    height: 20rem;
    width: 20rem;
    position: absolute;
    
}

.square {
    top: 30%;
    left: 26%;
    border-radius: 20%;
}

.circle {
    top: 17%;
    left: 62%;
    transform: rotate(90deg);
    border-radius: 50%;
}

.rhombus {
    top: 70%;
    left: 65%;
    border-radius: 35%;
    transform: rotate(120deg);
}







.title {
    color: #1d2b53;
    margin-top: 50px;
    margin-bottom: 50px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    position: relative;

}





main {
    margin: 25px;
}


a {
    text-decoration: none;
    color: white;
}


body {
  /*  padding: 25px; */
    color: #1d2b53;
    background-color: #fafafa;
    display: flex;
    justify-content: center;
}


header img {
    height: 150px;
    width: 150px;
    border-radius: 50%;
    margin-bottom: 32px;    

    transition: transform .2s;
    position: relative;
    border: 4px solid transparent;
    background-image: linear-gradient(white, white), linear-gradient(to right, #0f0fb9, red, orange);
    background-origin: border-box;
    background-clip: content-box, border-box;
}

header img:hover {
    transform: scale(1.2);

}

h3 {
    font-size: 23px;
}

header h3 {
    font-size: 120%;
    font-weight: 400;
    color: #1d2b53;
    margin-bottom: 40px;
    margin-top:10px;
}


header h3:hover {
    font-weight: 600;

}

header {
    color: #1d2b53;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    margin-top:20px;
    position: relative;
}


span {
    color: white;
    font-weight: 400;
    font-size: 18px;
}








.accordion-item {
    margin: 1.5rem 0;
    border-radius: 0.5rem;

}

.accordion-item:last-child {
    margin-bottom: 0rem;
}
.accordion-item-header {
    padding: 0.5rem 3rem 0.5rem 1rem;
    min-height: 4.5rem;
    line-height: 1.25rem;
    display: flex;
    align-items: center;
    position: relative;
    cursor: pointer;
}
.accordion-item-header::after {
    content: "\002B";
    font-size: 2rem;
    position: absolute;
    right: 1rem;
}
.accordion-item-header.active::after {
    content: "\2212";
}
.accordion-item-body {
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.2s ease-out;
}
.accordion-item-body-content {
    padding: 2rem;
    line-height: 1.5rem;
    border-top: 1px solid;
    
}



/* MESSAGE */


.message {
    width: 70%;
    max-width: 1000px;
    margin: 2rem auto;
    box-shadow: 4px 4px 6px rgba(38, 38, 38, .1);
    border-radius: .5rem;
    position: relative;
}

.message h2 {
    font-weight: 400;
}



.message p {
    font-family: "Prata", serif;
    margin-bottom: 20px;
    font-size: 20px;
}

.message .accordion-item {
    background-color: #ffe4c4ab;
    border-radius: .5rem;
}

.message .accordion-item-header {
    justify-content: center;
    padding: 0.5rem 1rem 0.5rem 1rem;
}

.message .accordion-item-header h2:hover {
    font-weight: 600;
}

.message .accordion-item-header.active {
    background-color: #e9967aaa;
    border-radius: .5rem .5rem 0 0;
}

.message .accordion-item-header.active h2 {
    font-weight: 600;
}



.message .accordion-item-header::after {
    content: '';
    background-color: #e9967aaa;
    width: 15px;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    border-radius: .5rem 0 0 .5rem;
}

.message .accordion-item-header::before {
    content: "\002B";
    font-size: 2rem;
    position: absolute;
    right: 1rem;
    
}

.message .accordion-item-header.active::after {
    background-color: #ffffff00;   
    
}


.message .accordion-item-header.active::before {
    content: "\2212";
}

.message .accordion-item-body-content {
    text-align: justify;
    line-height: normal;
    border-top: unset;
    border-image: unset;
}




/* BANK */

.bank {
    width: 100%;
    max-width: 1000px;
    margin: 2rem auto;
    background-color: #d9d9ffab;
    padding: 30px;
    box-shadow: 0 12px 32px rgba(51, 51, 51, 0.1);
    border-radius: .75rem;
    position: relative;
}

.bank p {
    font-size: 20px;
    font-weight: 100;
    line-height: 1.5;
    text-align: justify;
}


.bank h2 {
    font-weight: 500;
    padding-left: 20px;
    font-size: 22px;
}

.bank h3 {
    font-weight: 600;
}


.bank .accordion-item {
    background-color: #a0a9ff90;
}


.bank .accordion-item-body-content {
    border-image: linear-gradient(to right,transparent, #215dd6aa, transparent) 1;
}



.bank .column img {
    border-radius: 0.5rem;
}




/* WALLET */

.wallet {
    width: 100%;
    max-width: 1000px;
    margin: 2rem auto;
    background-color: #ffd9d9ab;
    padding: 30px;
    box-shadow: 0 12px 32px rgba(51, 51, 51, 0.1);
    border-radius: .75rem;
    position: relative;
}

.wallet p {
    font-size: 20px;
    font-weight: 400;
    line-height: 1.5;
    text-align: justify;
}

.wallet h2 {
    font-weight: 500;
    padding-left: 20px;
    font-size: 22px;
}

.wallet h3 {
    font-weight: 600;
}


.wallet .accordion-item {
    background-color: #ffa0a090;
}



.wallet .accordion-item-body-content {
    border-image: linear-gradient(to right,transparent, #d62121aa, transparent) 1;
}


.wallet .column img {
    border-radius: 0.5rem;
}



.row {
    display: flex;
    align-items: center;
}


.column {
    flex: 50%;
}





.center {
    display: block;
    margin-left: auto;
    margin-right: auto;
    max-width: 50%;
    height: auto;
}

.footerlogo {
    display: block;
    width: 10%;
    height: auto;
    max-width: 1000px;
    margin: 1rem auto;
}

.sonet {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 25px;
    position: relative;
}


.sonet a {
    margin-left: 20px;
    margin-right: 20px;
    display: flex;

}

.sonet a:hover{
    transform: scale(1.2); }

.sonet svg {
    width: 20px;
    height: 20px;
    
}

.container {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    width: 100%;
    height: 120px;
    font-size: 20px;
    font-weight: 400;
}


.container div:nth-child(-n + 2) {
    display: flex;
    height: 60px;
    width: 35%;
    align-items: center;
    justify-content: flex-start;


}


.container div:nth-child(n + 3) {
    display: flex;
    height: 60px;
    width: 65%;
    align-items: center;
    font-weight: 600;
}



 /*
  .STK{position:relative;background:#fff;width:100%;border-radius:6px;box-shadow: rgba(0, 0, 0, 0.15) 1.95px 1.95px 2.6px;padding:10px;margin:30px 0 30px} */


.STK div:nth-child(1) {
    width: fit-content;
}

    
  
.STK .butin {
    cursor:pointer;
    display:inline-flex;
    align-items:center;
    margin:10px 0px 10px 20px;
    background: unset;
    transition:all .3s ease;}
  
.STK .butin:hover {opacity:.5}
  
.STK .butin .icon {
    display:inline-block;
    width:40px;
    height:40px;
    background-image:url("img/saochep.svg");

/*    background-image:url("data:image/svg+xml,<svg xmlns='http://www.w3.org/2000/svg' width='16' height='16' fill='darkslateblue' viewBox='0 -960 960 960'><path d='M3e2-2e2q-24 0-42-18t-18-42v-560q0-24 18-42t42-18h440q24 0 42 18t18 42v560q0 24-18 42t-42 18H3e2zM180-80q-24 0-42-18t-18-42v-590q0-13 8.5-21.5T150-760t21.5 8.5T180-730v590h470q13 0 21.5 8.5T680-110t-8.5 21.5T650-80H180z'></path></svg>"); */
    background-size:cover;
    background-repeat:no-repeat;
    background-position:center;
}
  
.STK .butin.copied {
    background: unset;
}

.STK .butin.copied .icon {
    
    background-image:url("img/check.svg");
/*    background-image:url("data:image/svg+xml,<svg xmlns='http://www.w3.org/2000/svg' width='16' height='16' fill='darkgreen' viewBox='0 -960 960 960'><path d='m421-389-98-98q-9-9-22-9t-23 10q-9 9-9 22t9 22l122 123q9 9 21 9t21-9l239-239q10-10 10-23t-10-23q-10-9-23.5-8.5T635-603L421-389zm59 309q-82 0-155-31.5t-127.5-86-86-127.5T80-480q0-83 31.5-156t86-127T325-848.5 480-880q83 0 156 31.5T763-763t85.5 127T880-480q0 82-31.5 155T763-197.5t-127 86T480-80z'></path></svg>"); */
}












@media screen and (max-width: 1080px) {
   
   
    .square, .circle, .rhombus {
        position: fixed;}
    
    .square {
        top: 50%;
        left: -20%;}
        
    
    .container div:nth-child(-n + 2) {
        font-size:15px;}
    
    .container div:nth-child(n + 3), .STK div:nth-child(1) {
        font-size:18px;}
        
        
    .wallet h2 {
        font-size: 21px;}
   
    
    .footerlogo {
        width: 15%;}
    
}   


@media screen and (min-width: 780px) {
    .bank h4 {
        display: none;}
}

@media screen and (max-width: 780px) {
   
    .bank h2 {
        display: none;}

    .bank h4 {
        font-size: 20px;
        padding-bottom: 20px;
        font-weight: 600;}

    
    .message {
        width: 100%;}
    
    .row {
        display: block;}
    
    .center {
        margin-top: 1.5rem;
        margin-bottom: 1rem;
        max-width: 50%;}
    
    .accordion-item-body-content {
        padding: 1.5rem;}
    
    .bank, .wallet {
        padding: 20px;}
        
    
    
    
     
    .container div:nth-child(-n + 2) {
        font-size:18px;}
    
    .container div:nth-child(n + 3), .STK div:nth-child(1) {
        font-size:22px;}
        

    
    
    .wallet h2 {
        font-size: 20px;}
       
        
        
    .footerlogo {
        width: 18%;}
    
}



@media screen and (max-width: 600px) {
    main {
        margin: 20px;}
    
    body {
        font-size: 14px;}
    
    .bank h4 {
        font-size: 18px;
        padding-bottom: 10px;}
    
    .title {
        margin-top: 20px;
        margin-bottom: 20px;
        font-size: 28px;}
    
    .bank h3, .wallet h3 {
        font-size: 20px;}
    
    
    .container div:nth-child(-n + 2) {
        font-size:15px;}
    
    .container div:nth-child(n + 3), .STK div:nth-child(1) {
        font-size:20px;}
        

        
    .STK .butin .icon {
        width: 30px;
        height: 30px;}    
        
    .STK .butin {
        margin: 10px 0px 10px 20px;}
    
    .message p {
        font-size: 20px;
}

    
    .footerlogo {
        width: 23%;}

}

@media screen and (max-width: 450px) {
    
    .title {
        font-size: 22px;}
    
    .bank h3, .wallet h3 {
        font-size: 19px;}
        
    .bank h4 {
        font-size: 16px;}
    
    
    
    .center {
        max-width: 60%;}
    
    .message .accordion-item-body-content {
        padding: 1.25rem;}
    
    .accordion-item-body-content {
        padding: 1rem;}


    .container div:nth-child(-n + 2) {
        font-size:13px;}
        
    .container div:nth-child(n + 3), .STK div:nth-child(1) {
        font-size:15px;}
        

        
    .STK .butin .icon {
        width: 25px;
        height: 25px;}
    
 


}


